{% if grocery_item_list and user.is_anonymous == False %}

    <h1>Welcome {{user.first_name}} {{user.last_name}}!</h1>
    <ul>
        {% for grocery_item in grocery_item_list %}
            <li>
                <a href="{{ grocery_item.id }}/">{{ grocery_item.item_name }}</a>
            </li>
        {% endfor %}
    </ul>
{% elif grocery_item_list.count == 0 and user %}
    <p>No grocery items have been added</p>

{% else %} 
    <h1>You are not authorized to access this page.</h1>
    <p>Kindly login <a href="login">here</a></p>
{% endif %}
